<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hsuforum', language 'ca', version '3.3'.
 *
 * @package     hsuforum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['author'] = 'Autor/a';
$string['cannotfindorcreateforum'] = 'No s\'ha pogut trobar ni crear el fòrum general d\'anuncis del lloc';
$string['cannotsubscribe'] = 'Només els membres del grup es poden subscriure.';
$string['configlongpost'] = 'Qualsevol missatge per damunt d\'aquesta mida (exclòs l\'HTML) es considera massa llarg. Els missatges que es mostren a la pàgina principal del lloc, a les pàgines d\'un curs amb format social o als perfils d\'usuari s\'escurcen fins a un tall natural en algun punt entre els valors hsuforum_shortpost i hsuforum_longpost.';
$string['edit'] = 'Edita';
$string['emaildigestoffshort'] = 'Sense resum';
$string['hsuforum:addnews'] = 'Afegeix anuncis';
$string['hsuforum:replynews'] = 'Respon als anuncis';
$string['hsuforum:viewdiscussion'] = 'Visualitza els debats';
$string['intronews'] = 'Anuncis i notícies generals';
$string['modulename_link'] = 'mod/hsuforum/view';
$string['namenews'] = 'Anuncis';
$string['namenews_help'] = 'El fòrum d\'anuncis del curs és un fòrum especial que es crea automàticament amb el curs. Cada curs pot tenir només un fòrum d\'anuncis. Els administradors i els professors són els únics que poden escriure anuncis en aquest fòrum. El bloc «Darrers anuncis» mostrarà els anuncis recents.';
$string['nonews'] = 'Encara no s\'ha enviat cap anunci.';
$string['noviewdiscussionspermission'] = 'No teniu permís per visualitzar debats en aquest fòrum';
$string['postbymailsuccess'] = 'El vostre missatge de fòrum amb l\'assumpte «{$a->subject}» s\'ha afegit amb èxit. El podeu visualitzar a {$a->discussionurl}';
$string['postbymailsuccess_html'] = 'El vostre missatge de fòrum <a href="{$a->discussionurl}"> amb l\'assumpte «{$a->subject}» s\'ha publicat amb èxit.';
$string['postrating1'] = 'Sobretot coneixements separats';
$string['postrating2'] = 'Separats i connectats';
$string['postrating3'] = 'Sobretot coneixements connectats';
$string['print'] = 'Imprimeix';
$string['qandanotify'] = 'Aquest és un fòrum de preguntes i respostes. Per tal de poder veure altres respostes, primer n\'heu de publicar la vostra.';
