<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost', language 'ca', version '3.3'.
 *
 * @package     theme_boost
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'Paràmetres avançats';
$string['brandcolor'] = 'Color de la marca';
$string['brandcolor_desc'] = 'El color de l\'accent.';
$string['choosereadme'] = 'El Boost és un tema modern i altament personalitzable. Aquest tema està pensat per ser utilitzat directament o com a tema pare quan es creen temes nous amb Bootstrap 4.';
$string['configtitle'] = 'Boost';
$string['currentinparentheses'] = '(actual)';
$string['generalsettings'] = 'Configuració general';
$string['pluginname'] = 'Boost';
$string['preset'] = 'Configuració predeterminada del tema';
$string['preset_desc'] = 'Trieu una configuració predeterminada per canviar l\'aspecte general del tema.';
$string['presetfiles'] = 'Fitxers addicionals per a la configuració predeterminada del tema';
$string['privacy:drawernavclosed'] = 'La preferència actual per al calaix de navegació és «tancat».';
$string['privacy:drawernavopen'] = 'La preferència actual per al calaix de navegació és «obert».';
$string['privacy:metadata'] = 'El tema Boost no emmagatzema dades personals dels usuaris.';
$string['privacy:metadata:preference:draweropennav'] = 'La preferència de l\'usuari per mostrar o amagar la navegació del menú del calaix.';
$string['rawscss'] = 'SCSS cru';
$string['rawscss_desc'] = 'Utilitzeu aquest camp per proporcionar codi SCSS o CSS que serà injectat al final del full d\'estils.';
$string['rawscsspre'] = 'SCSS inicial cru';
$string['rawscsspre_desc'] = 'En aquest camp podeu proporcionar codi SCSS d\'inicialització, que serà injectat abans de qualsevol altra cosa. La majoria de vegades, aquest paràmetre es fa servir per definir variables.';
$string['region-side-pre'] = 'Dreta';
