<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'ca', version '3.3'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaulttab'] = 'Pestanya per defecte';
$string['defaulttab_desc'] = 'La pestanya que es mostrarà per defecte quan un usuari veu per primera vegada el resum dels seus cursos. Quan torne al resum dels cursos, es recordarà la pestanya activa de l\'usuari';
$string['future'] = 'Futurs';
$string['inprogress'] = 'Actuals';
$string['morecourses'] = 'Més cursos';
$string['myoverview:addinstance'] = 'Afegeix un bloc nou de resum del curs';
$string['myoverview:myaddinstance'] = 'Afegeix un bloc nou de resum del curs al Tauler';
$string['next30days'] = 'Propers 30 dies';
$string['next7days'] = 'Propers 7 dies';
$string['nocourses'] = 'Cap curs';
$string['nocoursesfuture'] = 'Cap curs futur';
$string['nocoursesinprogress'] = 'Actualment no s\'està fent cap curs';
$string['nocoursespast'] = 'Cap curs passat';
$string['noevents'] = 'Cap activitat venç properament';
$string['past'] = 'Passats';
$string['pluginname'] = 'Resum dels cursos';
$string['recentlyoverdue'] = 'Vençuda recentment';
$string['sortbycourses'] = 'Ordena per cursos';
$string['sortbydates'] = 'Ordena per dates';
$string['timeline'] = 'Línia de temps';
$string['viewcourse'] = 'Visualitza el curs';
$string['viewcoursename'] = 'Visualitza el curs {$a}';
