<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'collaborate', language 'ca', version '3.3'.
 *
 * @package     collaborate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attendance'] = 'Assistència';
$string['collaboratename'] = 'Nom de la sessió';
$string['crontask'] = 'Tasca programada del Collaborate';
$string['duration'] = 'Durada';
$string['guestaccessenabled'] = 'Permet l\'accés de visitants a Collaborate';
$string['guestrole'] = 'Rol de visitant a Collaborate';
$string['hour'] = '1 hora';
$string['hourminutes'] = '1 hora i {$a->minutes} minuts';
$string['hours'] = '{$a} hores';
$string['hoursminutes'] = '{$a->hours} hores i {$a->minutes} minuts';
$string['meetingtimejoin'] = 'Accedeix a la sessió';
$string['minutes'] = '{$a} minuts';
$string['moderator'] = 'Moderador';
$string['openended'] = 'Durada del curs';
$string['participant'] = 'Participant';
$string['presenter'] = 'Presentador';
$string['recordings'] = 'Enregistraments';
$string['sessionstart'] = 'Comença';
$string['sessionstarthelp'] = 'Els participants poden unir-se a la sessió 15 minuts abans que comenci';
