<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'ca', version '3.3'.
 *
 * @package     theme_moove
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Accés';
$string['advancedsettings'] = '';
$string['bannercontent'] = 'Contingut del bàner';
$string['bannercontentdesc'] = 'Introduïu el text de contingut del bàner';
$string['bannerheading'] = 'Encapçalament del bàner';
$string['bannerheadingdesc'] = 'Introduïu el text de l\'encapçalament del bàner';
$string['brandcolor'] = 'Color de la marca';
$string['brandcolor_desc'] = 'El color de l’accent.';
$string['cachedef_admininfos'] = 'Definició de memòria cau d’informacions de tauler d’administrador del lloc';
$string['choosereadme'] = 'Moove és un tema modern i molt configurable. Aquest tema està pensat per usar-lo directament, o com a tema base per crear nous temes que usin Bootstrap 4.';
$string['configtitle'] = 'Moove';
$string['currentinparentheses'] = '(actual)';
$string['discipline_progress'] = 'El progrés del tema';
$string['diskusage'] = 'Ús del disc (moodledata)';
$string['footersettings'] = 'Peu de pàgina';
$string['frontpagesettings'] = 'Pàgina Principal';
$string['getintouchcontent'] = 'Contingut de Contacte';
$string['headerimg'] = 'Imatge de la capçalera';
$string['login'] = 'Ja teniu un compte?';
$string['logodesc'] = 'El logotip es mostra a la capçalera.';
$string['madeby'] = 'Fet per';
$string['madewitmoodle'] = 'Fet amb orgull i';
$string['mail'] = 'Correu electrònic';
$string['maildesc'] = 'Introduïu l\'identificador (ID) del correu electrònic';
$string['marketing1content'] = 'Contingut de Marketing1';
$string['marketing1heading'] = 'Títol de Marketing1';
$string['marketing1headingdesc'] = 'Introduïu el text del títol de Marketing1';
$string['marketing1icon'] = 'Icona de Marketing1';
$string['marketing1icondesc'] = 'Puja la icona de Marketing1';
$string['marketing1subheading'] = 'Subtítol de Marketing1';
$string['marketing1subheadingdesc'] = 'Introduïu el text del subtítol de Marketing1';
$string['marketing2content'] = 'Contingut de Marketing2';
$string['marketing2contentdesc'] = 'Introduïu el text del contingut de Marketing2';
$string['marketing2heading'] = 'Títol de Marketing2';
$string['marketing2headingdesc'] = 'Introduïu el text del títol de Marketing2';
$string['marketing2icon'] = 'Icona de Marketing2';
$string['marketing2icondesc'] = 'Puja la icona de Marketing2';
$string['marketing2subheading'] = 'Subtítol de Marketing2';
$string['marketing2subheadingdesc'] = 'Introduïu el text del subtítol de Marketing2';
$string['marketing3content'] = 'Contingut de Marketing3';
$string['marketing3contentdesc'] = 'Introduïu el text del contingut de Marketing3';
$string['marketing3heading'] = 'Títol de Marketing3';
$string['marketing3headingdesc'] = 'Introduïu el text del títol de Marketing3';
$string['marketing3icon'] = 'Icona de Marketing3';
$string['marketing3icondesc'] = 'Puja la icona de Marketing3';
$string['marketing3subheading'] = 'Subtítol de Marketing3';
$string['marketing3subheadingdesc'] = 'Introduïu el text del subtítol de Marketing3';
$string['marketing4content'] = 'Contingut de Marketing4';
$string['marketing4contentdesc'] = 'Introduïu el text del contingut de Marketing4';
$string['marketing4heading'] = 'Títol de Marketing4';
$string['marketing4headingdesc'] = 'Introduïu el text del títol de Marketing4';
$string['marketing4icon'] = 'Icona de Marketing4';
$string['marketing4subheading'] = 'Subtítol de Marketing4';
$string['marketing4subheadingdesc'] = 'Introduïu el text del subtítol de Marketing4';
$string['mobile'] = 'Mòbil';
$string['onlineusers'] = 'Usuaris en línia (darrers 5 minuts)';
$string['platform_access'] = 'Accés a la plataforma';
$string['pluginname'] = 'Moove';
$string['prev_section'] = 'Secció prèvia';
$string['readmore'] = 'Llegeix més';
$string['region-side-pre'] = 'Dreta';
$string['search_forums'] = 'Cerca als fòrums del curs';
$string['search_site'] = 'Cerca al lloc';
$string['showhideblocks'] = 'Mostra/amaga els blocs';
$string['stayintouch'] = 'Contacteu-nos';
$string['totalcourses'] = 'Total de cursos';
$string['totalusers'] = 'Usuaris actius/suspesos';
$string['twitter'] = 'URL de Twitter';
$string['twitterdesc'] = 'Introduïu l\'URL del vostre Twitter (p. ex.: http://www.twitter.com/moodlehq)';
$string['website'] = 'URL de la vostra pàgina web';
$string['websitedesc'] = 'Pàgina web de la companyia';
$string['youtube'] = 'URL de Youtube';
$string['youtubedesc'] = 'Introduïu l\'URL del vostre YouTube (p. ex.: http://www.youtube.com/user/moodlehq)';
