<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'user', language 'ca', version '3.3'.
 *
 * @package     user
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['privacy:descriptionpath'] = 'Descripció del perfil';
$string['privacy:draftfilespath'] = 'Esborrany de fitxers';
$string['privacy:lastaccesspath'] = 'Darrer accés als cursos';
$string['privacy:metadata:address'] = 'L\'adreça de l\'usuari.';
$string['privacy:metadata:alternatename'] = 'Un nom alternatiu per l\'usuari.';
$string['privacy:metadata:calendartype'] = 'La preferència de l\'usuari sobre el tipus de calendari a utilitzar.';
$string['privacy:metadata:city'] = 'La ciutat de l\'usuari.';
$string['privacy:metadata:confirmed'] = 'Si és un usuari actiu o no.';
$string['privacy:metadata:currentlogin'] = 'L\'autenticació actual d\'aquest usuari.';
$string['privacy:metadata:description'] = 'Detalls general sobre aquest usuari.';
$string['privacy:metadata:email'] = 'Un correu electrònic de contacte.';
$string['privacy:metadata:firstname'] = 'Nom de l\'usuari.';
$string['privacy:metadata:firstnamephonetic'] = 'Detalls fonètics sobre el nom de l\'usuari.';
$string['privacy:metadata:fullname'] = 'Nom complet per aquest curs.';
$string['privacy:metadata:lastaccesstablesummary'] = 'Informació sobre l\'última vegada que un usuari va accedir a un curs.';
$string['privacy:metadata:lastip'] = 'Darrera adreça IP de l\'usuari.';
$string['privacy:metadata:lastname'] = 'Cognom de l\'usuari.';
$string['privacy:metadata:lastnamephonetic'] = 'Detalls fonètics sobre el cognom de l\'usuari.';
$string['privacy:metadata:user_preferences:name'] = 'Nom de la preferència';
